import java.util.Random;
import java.util.Scanner;

public class Game {
  public static Helper helper;
  public static Menu menu;
  public static Scanner input;
  public static void main(String args[]) {
  
    
  
    boolean end = false;
    
    init();
    
    while (!end) { 
      
    } 
  }
  
  public static void init() {
    helper = new Helper();
    input = new Scanner(System.in);
        
    
    
    
  }

}